# ninja log v5
1	176	0	CMakeFiles/hboxs_serial_port.dir/src/main/cpp/SerialPort.c.o	50958b5b040d5927
177	635	0	../../../../build/intermediates/cmake/release/obj/x86/libhboxs_serial_port.so	c3977ba046d2c474
2	179	0	CMakeFiles/hboxs_serial_port.dir/src/main/cpp/SerialPort.c.o	50958b5b040d5927
179	303	0	../../../../build/intermediates/cmake/release/obj/x86/libhboxs_serial_port.so	c3977ba046d2c474
